#模型编码
modelCode=870
# 模型名称
modelName=SpeechT5_pytorch
# 模型描述
modelDescription=speecht5是微软推出的语音模型,支持文本到语音,语音到语音,语音到文本的多个模态的推理。
# 应用场景(多个标签以英文逗号分割)
appScenario=推理,语音识别,人声变声,语音合成,金融,通信,广媒
# 框架类型(多个标签以英文逗号分割)
frameType=PyTorch
